/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Site footer above section 4 footer widget area inner **/
.site-footer-above-section-4 .footer-widget-area-inner {
	
}
.wpcf7 input[type="text"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="textarea"], 
.wpcf7 input[type="tel"], 
textarea {
	font-size: 16px !important;
	border: 2px solid #f37435 !important;
}
.wpcf7 input[type="submit"] {
	width: 100% !important;
	background: #f27434 !important;
	font-size: 18px !important;
}

